<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="dateFormat">Date Format</item>
		<item id="showTimestamp">Show Timestamp</item>
		<item id="deviceName">Device Name</item>
		<item id="showDeviceName">Show Device Name</item>
		<item id="textOverLay">OSD Content</item>
		<item id="addLine">Add One Line</item>
		<item id="imageOverLay">Picture Overlay</item>
		<item id="picture">Picture</item>
		<item id="upload">Upload</item>
		<item id="needImage">Please select a picture!</item>
		<item id="uploadSuccess">Upload success!</item>
		<item id="uploadFail">Upload failed!</item>
		<item id="imgTooLarge">Picture height/width no more than 200 pixels!</item>
		<item id="invalidJpegFile">Picture is not available!</item>
		<item id="azimuth">Azimuth</item>
		<item id="showAzimuth">Show Azimuth</item>
		<item id="deviceStatusLang">Device Status Language</item>
		<item id="showRunStatus">Show Run Status</item>
		<item id="english">English</item>
		<item id="chinese">Chinese</item>
	</items>
</languageInfo>
